GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Classes | Namespaces
screening_abstract.h File Reference
`#include "gridfire/reaction/reaction.h"`
`#include "fourdst/atomic/atomicSpecies.h"`
`#include "cppad/cppad.hpp"`
`#include <vector>`
Include dependency graph for screening_abstract.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | gridfire::screening::ScreeningModel
| An abstract base class for plasma screening models. More...

## Namespaces
namespace | gridfire
namespace | gridfire::screening